Service announcements  RSS

2018-02-08 11:41: WordPress 4.9.4 critical manual update
A serious programming error in WordPress 4.9.3 and maybe 4.9.2 prevents automatic security updates.

All customers with WordPress are therefore requested to enter wp-admin and manually update to 4.9.4 to resolve the issue.

All service announcements

© 2018 Domeneshop AS · About us · Terms & Conditions · About cookies